@charset "utf-8";
/* CSS Document */

body {
	font-size: 100%;
	line-height: 1.6;
	font-family: "微軟正黑體", Tahoma, SimHei,  "Microsoft YaHei", "MS PGothic",  sans-serif;
	margin: 0;
	padding: 0;
	background-image: url(../images/pageBG.jpg);
	background-repeat: repeat-x;
	background-color: #e0e0e0;
}
.container .content .leftimg {
	float: left;
	padding-right: 20px;
	padding-bottom: 20px;
}
.container .content .rightimg {
	float: right;
	padding-bottom: 20px;
	padding-left: 20px;
}
.container .content h2 {
	font-size: 125%;
	font-weight: normal;
	color: #313131;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 16px;
	padding-left: 0px;
	line-height: 20px;
	font-family: "微軟正黑體", SimHei, "Microsoft YaHei", "MS PGothic", Tahoma, sans-serif;
}
#contact_button {
	margin-top: 10px;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	width: 120px;
	font-family: "微軟正黑體", SimHei, "Microsoft YaHei", "MS PGothic", Tahoma, sans-serif;
}
.container .content .ctn_flot_right .contact_table tr td {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}


.container .content h2 .h2enu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 70%;
	color: #666;
	padding-left: 10px;
	text-transform: uppercase;
}
.container .content p {
	font-size: 90%;
	color: #666;
	line-height: 22px;
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 0px;
}
.container .content .ctn_flot_right .contact_table {
	font-size: 90%;
	color: #666;
	width: 400px;
	margin: 0px;
	padding: 0px;
}
.container .content .ctn_flot_right .contact_table tr td .textfield {
	font-size: 90%;
	color: #333;
	width: 220px;
}


.container .content .ctn_flot_right {
	float: left;
	width: 440px;
	margin: 0px;
	padding: 0px;

}
.container .content .col_left {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 205px;
}
.container .content .col_right {
	float: left;
	padding-left: 40px;
	background-image: url(../images/left_menu_bg.png);
	background-repeat: repeat-y;
	background-position: left;
	margin-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	line-height: 20px;
	width: 665px;
	overflow: hidden;
}

.container .content .col_left ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	color: #666;
}
.container .content .col_left ul li {
	font-size: 90%;
	margin: 0px;
	height: 39px;
	line-height: 36px;
	padding: 0px;
}
.container .content .col_left ul li a {
	color: #666;
	text-decoration: none;
	display: block;
	margin: 0px;
	height: 39px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.container .content .col_left ul li a:hover {
	color: #FFF;
	text-decoration: none;
	display: block;
		background-image: url(../images/left_menu_on.png);
	background-repeat: no-repeat;
}
.container .content .col_left ul .left_munu_on {
	color: #FFF;
	background-image: url(../images/left_menu_on.png);
	background-repeat: no-repeat;
	padding-left: 10px;
}
.container .content h3 {
	margin: 0px;
	font-weight: normal;
	font-size: 100%;
	color: #835aa5;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	clear: both;
}
.container .content .col_right h3 .h3enu {
	color: #666;
	padding-left: 10px;
	font-size: 90%;
}
.container .content .col_right ul {
	font-size: 90%;
	color: #666;
	line-height: 22px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin: 0px;
}
.container .content .col_right ul li strong {
	color: #333;
	font-weight: normal;
	font-size: 100%;
}
.container .content .col_right ul li {
	padding-bottom: 20px;
}
.container .content h4 {
	margin: 0px;
	font-weight: normal;
	font-size: 100%;
	color: #C60;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	clear: both;
}

.container .content .col_right .video {
	width: 660px;
}
.container .content .col_right .video .bitrate {
	width: 660px;
	float: left;
	margin-top: 20px;
}
.container .content .col_right .video .bitrate h5 {
	font-size: 100%;
	float: left;
	width: 200px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	color: #c60;
}
.container .content .col_right .video .bitrate ul {
	float: right;
	width: 400px;
	margin: 0px;
	padding: 0px;
}
.container .content .col_right .video .bitrate ul li {
	float: right;
	margin: 0px;
	padding: 0px;
}
